Magick++ 6.9.6

Public Member Functions | List of all members
Magick::swirlImage Class Reference

`#include <STL.h>`

## Public Member Functions
| swirlImage (const double degrees_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1164 of file STL.h.

## Constructor & Destructor Documentation

Magick::swirlImage::swirlImage | ( | const double | degrees_ | ) |

Definition at line 1092 of file STL.cpp.

## Member Function Documentation

void Magick::swirlImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1096 of file STL.cpp.

References Magick::Image::swirl().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp